View Issue Details

IDProjectCategoryView StatusLast Update
0000707FreeCADFeaturepublic2014-05-24 20:59
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.14Fixed in Version0.14 
Summary0000707: Update translations for 0.14
DescriptionJust an item to remind us to update the crowdin strings one of these days...
TagsNo tags attached.

Activities

wmayer

2012-10-08 10:32

administrator   ~0002442

Apply translation for Sketcher and re-import the file to Crowdin: http://forum.freecadweb.org/viewtopic.php?f=13&t=3036&p=23650#p23650

yorik

2012-10-08 10:40

administrator   ~0002443

okay, i'll apply the diff there!

wmayer

2012-10-08 15:03

administrator   ~0002445

Oh, hey Yorik. It was not a demand to you to do this. It was more a reminder for me later when applying the new translation files. But nevertheless, if you want to do it... :)

yorik

2012-10-08 17:30

administrator   ~0002446

No problem! I can do it... But if you are going to do some changes in the ts files directly, I might as well wait a little bit... (Besides, I'll still be hard busy the next 2 weeks, after that I hope to come back to normal life :)

wmayer

2012-10-08 17:40

administrator   ~0002447

I don't think that I need to edit the file. So, just go ahead and re-import the updated file into Crowdin, please.

pperisin

2012-10-09 15:43

reporter   ~0002448

Hi,

are you sure there are no additional partdesign stuff to translate - there was check geom, patterns and stuff added to it.

seitel

2012-10-19 12:21

reporter   ~0002455

It would be great if this could be done a couple of weeks before 0.13 is released, to give the translators a bit of time to do a thorough job. Of course, depending on how many strings have been added since the last crowdin update.

wmayer

2012-10-30 09:23

administrator   ~0002473

Add sketch solver messages from class SketchObject.

Related Changesets

FreeCAD: master 940f7e69

2014-05-24 22:35:20

yorik

Details Diff
Updated translations Affected Issues
0000707
mod - src/Gui/Language/FreeCAD_af.qm Diff File
mod - src/Gui/Language/FreeCAD_af.ts Diff File
mod - src/Gui/Language/FreeCAD_cs.qm Diff File
mod - src/Gui/Language/FreeCAD_cs.ts Diff File
mod - src/Gui/Language/FreeCAD_es-ES.qm Diff File
mod - src/Gui/Language/FreeCAD_es-ES.ts Diff File
mod - src/Gui/Language/FreeCAD_fi.qm Diff File
mod - src/Gui/Language/FreeCAD_fi.ts Diff File
mod - src/Gui/Language/FreeCAD_fr.qm Diff File
mod - src/Gui/Language/FreeCAD_fr.ts Diff File
mod - src/Gui/Language/FreeCAD_hr.qm Diff File
mod - src/Gui/Language/FreeCAD_hr.ts Diff File
mod - src/Gui/Language/FreeCAD_hu.qm Diff File
mod - src/Gui/Language/FreeCAD_hu.ts Diff File
mod - src/Gui/Language/FreeCAD_it.qm Diff File
mod - src/Gui/Language/FreeCAD_it.ts Diff File
mod - src/Gui/Language/FreeCAD_ja.qm Diff File
mod - src/Gui/Language/FreeCAD_ja.ts Diff File
mod - src/Gui/Language/FreeCAD_nl.qm Diff File
mod - src/Gui/Language/FreeCAD_nl.ts Diff File
mod - src/Gui/Language/FreeCAD_no.qm Diff File
mod - src/Gui/Language/FreeCAD_no.ts Diff File
mod - src/Gui/Language/FreeCAD_pl.qm Diff File
mod - src/Gui/Language/FreeCAD_pl.ts Diff File
mod - src/Gui/Language/FreeCAD_pt-BR.qm Diff File
mod - src/Gui/Language/FreeCAD_pt-BR.ts Diff File
mod - src/Gui/Language/FreeCAD_pt-PT.qm Diff File
mod - src/Gui/Language/FreeCAD_pt-PT.ts Diff File
mod - src/Gui/Language/FreeCAD_ro.qm Diff File
mod - src/Gui/Language/FreeCAD_ro.ts Diff File
mod - src/Gui/Language/FreeCAD_ru.qm Diff File
mod - src/Gui/Language/FreeCAD_ru.ts Diff File
mod - src/Gui/Language/FreeCAD_sk.qm Diff File
mod - src/Gui/Language/FreeCAD_sk.ts Diff File
mod - src/Gui/Language/FreeCAD_sv-SE.qm Diff File
mod - src/Gui/Language/FreeCAD_sv-SE.ts Diff File
mod - src/Gui/Language/FreeCAD_tr.qm Diff File
mod - src/Gui/Language/FreeCAD_tr.ts Diff File
mod - src/Gui/Language/FreeCAD_uk.qm Diff File
mod - src/Gui/Language/FreeCAD_uk.ts Diff File
mod - src/Gui/Language/FreeCAD_zh-CN.qm Diff File
mod - src/Gui/Language/FreeCAD_zh-CN.ts Diff File
mod - src/Gui/Language/FreeCAD_zh-TW.qm Diff File
mod - src/Gui/Language/FreeCAD_zh-TW.ts Diff File
mod - src/Mod/Arch/ArchCommands.py Diff File
mod - src/Mod/Arch/ArchComponent.py Diff File
mod - src/Mod/Arch/Resources/translations/Arch_af.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_af.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_cs.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_cs.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_es-ES.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_es-ES.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_fi.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_fi.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_fr.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_fr.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_hr.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_hr.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_hu.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_hu.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_it.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_it.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_ja.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_ja.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_nl.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_nl.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_no.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_no.ts Diff File
mod - src/Mod/Arch/Resources/translations/Arch_pl.qm Diff File
mod - src/Mod/Arch/Resources/translations/Arch_pl.ts Diff File

Issue History

Date Modified Username Field Change
2012-05-17 16:48 yorik New Issue
2012-05-17 16:48 yorik Status new => assigned
2012-05-17 16:48 yorik Assigned To => yorik
2012-10-08 10:32 wmayer Note Added: 0002442
2012-10-08 10:40 yorik Note Added: 0002443
2012-10-08 15:03 wmayer Note Added: 0002445
2012-10-08 17:30 yorik Note Added: 0002446
2012-10-08 17:40 wmayer Note Added: 0002447
2012-10-09 15:43 pperisin Note Added: 0002448
2012-10-19 12:21 seitel Note Added: 0002455
2012-10-30 09:23 wmayer Note Added: 0002473
2014-01-26 22:44 yorik Target Version 0.13 => 0.14
2014-01-26 22:44 yorik Summary Update translations for 0.13 => Update translations for 0.14
2014-05-24 20:59 yorik Changeset attached => FreeCAD Master master 940f7e69
2014-05-24 20:59 yorik Status assigned => closed
2014-05-24 20:59 yorik Resolution open => fixed
2014-05-24 20:59 yorik Fixed in Version => 0.14